<div class="example-section">
  <form>
    <div class="row" style="display: flex;">
      <div class="one-half column">
        <div class="field">
          <div class="switch">
            <input soho-checkbox type="checkbox" [switch]="true" (change)="modifyDays(1)" [attr.id]="id1" name="mon" [(ngModel)]="model.mon">
            <label soho-label [attr.for]="id1" [forCheckBox]="true">Monday</label>
          </div>
        </div>
      </div>
      <div class="one-half column">
        <div class="field">
          <div class="switch">
            <input soho-checkbox type="checkbox" [switch]="true" (change)="modifyDays(2)" [attr.id]="id2" name="tue" [(ngModel)]="model.tue">
            <label soho-label [attr.for]="id2" [forCheckBox]="true">Tuesday</label>
          </div>
        </div>
      </div>
      <div class="one-half column">
        <div class="field">
          <div class="switch">
            <input soho-checkbox type="checkbox" [switch]="true" (change)="modifyDays(3)" [attr.id]="id3" name="wed" [(ngModel)]="model.wed">
            <label soho-label [attr.for]="id3" [forCheckBox]="true">Wednesdey</label>
          </div>
        </div>
      </div>
      <div class="one-half column">
        <div class="field">
          <div class="switch">
            <input soho-checkbox type="checkbox" [switch]="true" [attr.id]="id4" (change)="modifyDays(4)" name="switch2" [(ngModel)]="model.thu">
            <label soho-label [attr.for]="id4" [forCheckBox]="true">Thursday</label>
          </div>
        </div>
      </div>
      <div class="one-half column">
        <div class="field">
          <div class="switch">
            <input soho-checkbox type="checkbox" [switch]="true" [attr.id]="id5" (change)="modifyDays(5)" name="switch2" [(ngModel)]="model.fri">
            <label soho-label [attr.for]="id5" [forCheckBox]="true">Friday</label>
          </div>
        </div>
      </div>
      <div class="one-half column">
        <div class="field">
          <div class="switch">
            <input soho-checkbox type="checkbox" [switch]="true" [attr.id]="id6" (change)="modifyDays(6)" name="switch2" [(ngModel)]="model.sat">
            <label soho-label [attr.for]="id6" [forCheckBox]="true">Saturday</label>
          </div>
        </div>
      </div>
      <div class="one-half column">
        <div class="field">
          <div class="switch">
            <input soho-checkbox type="checkbox" [switch]="true" [attr.id]="id7" name="switch2" (change)="modifyDays(0)" [(ngModel)]="model.sun">
            <label soho-label [attr.for]="id7" [forCheckBox]="true">Sunday</label>
          </div>
        </div>
      </div>
    </div>
  </form>
</div>
